<component name="libraryTable">
  <library name="Maven: com.alipay.sdk:alipay-sdk-java:4.11.33.ALL">
    <CLASSES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/com/alipay/sdk/alipay-sdk-java/4.11.33.ALL/alipay-sdk-java-4.11.33.ALL.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/com/alipay/sdk/alipay-sdk-java/4.11.33.ALL/alipay-sdk-java-4.11.33.ALL-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/com/alipay/sdk/alipay-sdk-java/4.11.33.ALL/alipay-sdk-java-4.11.33.ALL-sources.jar!/" />
    </SOURCES>
  </library>
</component>